﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: Poppins;
    margin: 0px;
    padding: 0px;
}
body {
}
[v-cloak]{
    display:none;
}
#header-top-list {
    margin-right: 16px;
}
#nav-big{
    display:block;
}
#nav-small{
    display:none;
}
#header-top-list .header-top-list-item {
    padding: 0px 12px;
    font-size: 12px;
   /* margin-bottom: 10px;*/
}
.container{
    width:70vw;
    margin-left:auto;
    margin-right:auto;
}
.nav-bar .nav-item a {
    text-decoration: none;
    color: #4A9E5A;
    font-size: 15px;
    font-weight: 600;
}
.q-table th {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    background: #4A9E5A !important;
    color: #fff;
}

.q-calendar-weekly__head {
    line-height: 45px;
    background: #4A9E5A !important;
    color: #fff;
}
.q-calendar-mini .q-calendar-weekly__head-weekday {
    font-size: 12px !important;
}

section{
    margin:15px 0;
}
@media only screen and (max-width: 1200px) {
    #nav-big {
        display:none;
    }
    #nav-small{
        display:block;
    }
}

@media only screen and (max-width: 600px) {
    .container {
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 425px) {
    .container {
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
    }
}
.q-carousel {
    height: auto !important;
}
.q-carousel .q-carousel--padding, .q-carousel__slide {
    padding: 0px !important;
}
.vc-pane{
    border-left:2px solid #dfdfdf !important;
}
.vc-pane:first-of-type {
    border-left:0px !important;
}
.vc-highlight, .vc-day-content:focus, .vc-day-content:hover {
    border-radius: 5px !important;
}
.vc-day-content:focus {
    background: #4A9E5A !important;
    color: #FFF !important;
}
.vc-svg-icon[data-v-63f7b5ec] {
    /*background: #4A9E5A;*/
    color: #4A9E5A;
}